Bug 436826 - upgrades with UUID= in fstab don't work
upgrades with UUID= in fstab don't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
NeedsRetesting
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-03-10 13:47 EDT by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 15:05:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
backtrace (830.25 KB, image/jpeg)
2008-03-10 13:47 EDT, Dave Jones
no flags Details

  None (edit)
Description Dave Jones 2008-03-10 13:47:12 EDT
see jpeg attached.

rdev = os.stat(dev).st_rdev fails.
Comment 1 Dave Jones 2008-03-10 13:47:12 EDT
Created attachment 297473 [details]
backtrace
Comment 2 Jeremy Katz 2008-03-10 14:10:30 EDT
Related to UUID= in the fstab.  Booting with 'noupgrade' on the kernel command
line should work around for now. 
Comment 3 Jeremy Katz 2008-03-12 00:17:30 EDT
Just committed something which should fix the traceback, but the underlying
issue still needs to be fixed
Comment 4 Chris Lumens 2008-03-19 16:50:56 EDT
This should be fixed in today's build of anaconda.
Comment 5 Jesse Keating 2008-04-03 16:00:50 EDT
This should just need a retesting to verify.
Comment 6 Jon Stanley 2008-04-18 15:05:15 EDT
Upgraded from F8 using UUID in fstab, all went well.  Clsoing.

Note You need to log in before you can comment on or make changes to this bug.